<?php
/* @var $this QuestionnaireController */
/* @var $dataProvider CActiveDataProvider */

$baseUrl = Yii::app()->getBaseUrl();
/* @var $cs CClientScript */
$cs = Yii::app()->clientScript;
$cs->registerCoreScript('jquery');
$cs->registerCssFile($baseUrl . '/css/questionnaire.css');
?>

<div class="page-header"><h1><?php echo Yii::t('site', 'Questionnaires'); ?></h1></div>

<?php
$this->widget('zii.widgets.CListView', array(
    'dataProvider' => $dataProvider,
    'itemView' => '_view',
    'id' => 'questionnaire-listview',
));
?>